Subject: UT Resumes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 02:14:00 -0700 (PDT)

Rick, Sally, Brent, and Hunter:

Each of you should have already received our stack of resumes for review.  I 
am attaching an excel spreadsheet which includes the names of all the 
attendees from our General Presentation.  It is relatively sloppy, but the 
information is there.  You will be able to search by name to epedite the 
process.  I have included a column whih indicates an "*" asterisk to let you 
know that particular candidate was targeted by our team members at the event, 
or that the candidate has sent a follow-up e-mail to me expressing interest.  

I hope this helps.  I know the turn-around time is far too quick, but please 
have the decisions back to Donna by noon tomorrow.

Let me know if I can help in any other way.

Thank you!!!!

lexi
3-4585